Subject: Re: bug#744: Error: "it looks like wine32 is missing" but then cannot install wine32

From: Mark Hindley <[email-masked]>
Date: Thu, 2 Mar 2023 15:08:27 +0000

Alex,

On Thu, Mar 02, 2023 at 01:46:19PM +0000, Alex Kemp wrote:
> Thanks for your expert direction so far, Mark, but I am abandoning wine at
> this point, and have removed all traces from my system. I took a look at the
> staggeringly-large list of :i386 packages that were required to support
> wine32 & decided "no thanks".

OK, thanks for this. I will close the report as I don't think there is a bug as
such, just a backports version combination that needed to be worked around.

Mark